#userstats { border-collapse: collapse; margin: 1em 0; width: 100%; }
#userstats th, #userstats td { border: 1px solid #000 !important; margin: 0; padding: 2em .5em; }
#userstats th { background-color: #ddd; }
.skin-hydradark #userstats th {
	color: black;
}
#userstats td { padding: 1em .5em; }

#userstats th a { text-decoration: none; }
#userstats th a.active { position: relative; top: -2px; }
#userstats th a.active.asc:after, #userstats th a.active.desc:after { color: #000; font-weight: bold; font-size: 150%; position: relative; top: -1px; left: 5px; }
#userstats th a.active.asc:after { content: "\2193"; }
#userstats th a.active.desc:after { content: "\2191"; }

#report_card_form fieldset {
	position: relative;
}

#report_card_form dt {
	float: left;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 6px 0 0;
	min-width: 3em;
	text-align: right;
}

#report_card_form dd {
	line-height: 1.5em;
	margin: 0;
}

#report_card_areas {
	width: 220px;
}

#report_card_areas:after {
	clear: both;
	content: ".";
	visibility: hidden;
}

#report_card_edits, #report_card_deletes, #report_card_patrols ,#report_card_blocks {
	border-right: 1px solid black;
	float: left;
	padding: 2%;
	width: 45%;
}

#report_card_actions table {
	border: 1px solid black;
	border-collapse: collapse;
}

#report_card_actions th, #report_card_actions td {
	border: 1px solid black;
	min-width: 6em;
	padding: 6px;
}

#report_card_actions caption {
	font-size: 1.5em;
	font-weight: bold;
	padding: 3px;
}

.threshold {
	display: block;
	padding: 3px 0;
}

.threshold > input {
	margin-right: 6px;
}

.threshold_head > span {
	display: inline-block;
	font-weight: bold;
	padding: 0 6px;
	width: 150px;
}

#thresholds_form {
	clear: both;
}

div.buttons {
	position: absolute;
	right: 0;
	top: -40px;
}

.editing_cell {
	width: 97%;
	height: 100%;
	/*background: transparent;
	border: 0px;*/
	font: inherit;
}

.editable-highlight {
	background-color: #ccffef;
}

.editing-highlight {
	/*background-color: #7FFFE4;*/
}

#reportcard .controls_container {
	position: relative;
	white-space: nowrap;
}

#reportcard .controls_container > .dropdown {
	background: none repeat scroll 0 0 white;
	border: 1px solid black;
	border-radius: 4px 4px 4px 4px;
	display: none;
	padding: 4px 2px;
	position: absolute;
	right: 0;
	text-align: left;
	top: 24px;
	z-index: 1000;
}

#reportcard .controls_container:hover .dropdown {
	display: inline;
}

#reportcard .controls_container a {
	display: inline-block;
}

#reportcard .controls_container .dropdown a {
	display: block;
	padding: 0px 5px;
	white-space: nowrap;
}

.dataTables_scrollBody table {
	position: relative;
}

.dataTables_scrollBody th {
	background: #ddd !important;
}

tr.row_error > td {
	background: #d9534f;
}

.note_error {
	border-top: 1px solid #ddd;
	text-align: center;
	font-size: 12px;
	padding: 0px;
	margin: 5px 0px 0px 0px;
}

/*.editable-highlight::after {
	font-size: 9px;
	content: "\a double-click to edit";
}*/
